html {
	overflow-x: hidden;
	font-size: 62.5%;
}

body {
	padding-top: 21rem;
	line-height: 1.5;
	color: #5E5E5E;
	font-size: 1.6rem;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

@media screen and (max-width: 84em) {
	
	body {
		padding-top: 12.5rem;	
	}
}

@media screen and (max-width: 70em) {
	
	body {
		padding-top: 11rem;	
	}
}

@media screen and (max-width: 50em) {
	
	body {
		padding-top: 12.5rem;	
	}
}

@media screen and (max-width: 40em) {
	
	body {
		padding-top: 8rem;	
	}
}

::selection { color: #fff; background: #F0AE12; }
::-moz-selection { color: #fff; background: #F0AE12; }
::-webkit-selection { color: #fff; background: #F0AE12; }

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box
}

#colorbox, #cboxOverlay, #cboxWrapper {
	z-index: 999999 !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #3E3F47;
	line-height: 1.2;
	font-weight: 600;
}

.main h2 {
	margin: 0 0 1em;
	font-size: 4rem;
}

.main h2.headline-center {
	margin: 0 0 1.5em;
}

.main h3 {
	margin: 0 0 0.75em;
	font-size: 2rem;
}

.ce_headline.headline-center {
	text-align: center;
}

.ce_text.headline-center > h1,
.ce_text.headline-center > h2,
.ce_text.headline-center > h3,
.ce_text.headline-center > h4,
.ce_text.headline-center > h5,
.ce_text.headline-center > h6 {
	text-align: center;
}

.ce_headline.headline-small {
	font-size: 2.2rem;
}

.ce_text.headline-small > h1,
.ce_text.headline-small > h2,
.ce_text.headline-small > h3,
.ce_text.headline-small > h4,
.ce_text.headline-small > h5,
.ce_text.headline-small > h6 {
	font-size: 2.2rem;
}

.ce_headline.has-line::after,
.ce_text.has-line > h1::after,
.ce_text.has-line > h2::after,
.ce_text.has-line > h3::after,
.ce_text.has-line > h4::after,
.ce_text.has-line > h5::after,
.ce_text.has-line > h6::after {
	content: "";
	display: block;
	margin: 1rem 0 0;
	width: 5rem;
	height: 2px;
	background: #F0AE12;
}

.ce_headline.headline-center.has-line::after {
	margin: 1rem auto 0;
}

@media screen and (max-width: 54em) {

	.main h2 {
		font-size: 3rem;
	}	
}

@media screen and (max-width: 36em) {

	.main h2 {
		font-size: 2.4rem;
	}	
}

p, ul, ol {
	margin: 0 0 3rem;
}

.main {
	padding: 0 2rem;
}

body:not(.home) .main {
	margin: 0 auto;
	max-width: 140rem;
}

.main ul {
	margin-left: 1.7rem;
}

.main ul ul {
	margin-left: 0;
	list-style: inside !important;
}

.main h4 {
	margin: 0 0 1rem;
}

.main h3 + h4 {
	margin-top: 3rem;
}

.main ul h4 {
	margin-bottom: 0.5rem;
}

.main img {
	max-width: 100%;
	height: auto;
}



ol {
	list-style-position: inside;
}

a {
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	color: #F0AE12;
	text-decoration: none;
}

a:hover {
	color: #FFCE5B;
}

.map img {
	width: 100%;
	height: auto;
}

.map.mobile {
	display: none;
}

.ce_hyperlink.maps {
	margin: -10rem 0 6rem;
	text-align: center;
}

@media only screen and (max-width: 54em) {

	.map.mobile {
		display: block;
	}	
	
	.map.desktop {
		display: none;
	}

	.ce_hyperlink.maps {
		margin: -6rem 0 6rem;
	}
}

.bx-wrapper {
	margin: 0;
	border: 0;
	box-shadow: none;
}

.main .mod_article {
	margin: 0 -2rem;
	padding: 10rem 2rem 7rem;
}

body:not(.home) .main .mod_article + .mod_article {
	padding-top: 0;
}

.main .mod_article.grey {
	background: #FAFAFA;
}

.main .mod_article.centered .inner {
	margin: 0 auto;
	max-width: 138rem;
}

.sidebar {
	font-size: 1.5rem;
}

.sidebar .block + .block {
	margin-top: 5rem;
}

@media only screen and (max-width: 54em) {
	
	.main .mod_article {
		padding: 6rem 2rem 6rem;
	}
}


.ce_table {
	margin: 0 0 5rem;
	overflow-x: scroll;
}

table {
	overflow: auto;
	margin: 0 0 5rem;
	width: 100% !important;
}

.ce_table table {
	margin-bottom: 0;
}

table th {
	padding: 1.5rem;
	color: #fff;
	text-align: left;
	background: #F0AE12;
}

table td {
	padding: 1.5rem;
	border-bottom: 1px solid #ddd;
}

.ce_player {
	margin: 0 0 4rem;
}




.popup-article {
	padding: 0 !important;
}



body.disclaimer .main h4 {
	font-size: 1.8rem;
}

body.disclaimer .main h5 {
	margin: 2rem 0 1rem;
	font-size: 1.6rem;
}
/***
TABLE OF CONTENTS

--- general stuff
--- navigation
--- phone number
--- pushy (mobile navigation)

***/

/* ************************************************ 
***************** general stuff  ******************
************************************************ */

.header-main {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 0 5px rgba(0,0,0,0.35);
	background: #fff;
}

.header-main .header-top {
	border-bottom: 1px solid #DEDEDE;
}

.header-main .inner {
	margin: 0 auto;
	padding: 0 3rem;
	max-width: 140rem;
}




/* ************************************************ 
***************  header logo + contact * **********
************************************************  */

.header-main .header-top .inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	padding: 1.5rem 3rem;
}

.header-main .logo {
	display: block;
	width: 22.4rem;
	height: 11rem;
	text-indent: -999rem;
	background: url("../../img/logo.svg") no-repeat;
}

.header-main .header-right {
	display: flex;
	align-items: center;
}

.header-main .contact {
	display: flex;
}

.header-main .contact p {
	position: relative;
	margin: 0;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 2.2rem;
}

.header-main .contact p.mail {
	margin-left: 10rem;
}

.header-main .contact p.phone::before {
	content: "";
	position: absolute;
	left: -6rem;
	top: 0.1rem;
	display: block;
	width: 3.9rem;
	height: 3.9rem;
	background: url("../../img/phone.svg") no-repeat;
}

.header-main .contact p.mail::before {
	content: "";
	position: absolute;
	left: -6rem;
	top: 0.7rem;
	display: block;
	width: 4.3rem;
	height: 2.9rem;
	background: url("../../img/mail.svg") no-repeat;
}

.header-main .contact span,
.header-main .contact span a {
	display: block;
	color: #A6A6A6;
	font-weight: 400;
}

.header-main .contact a {
	color: #5E5E5E;
}

.header-main .contact a:hover {
	color: #F0AE12;
}

.header-main .award {
	display: inline-block;
	margin: 0 0 0 2rem;
	width: 15rem;
	cursor: pointer;
}

.header-main .award img {
	display: block;
	position: relative;
	top: 1.5rem;
	width: 100%;
	height: auto;
}

.header-main .focus {
	margin: 0 0 0 1.3rem;
}

.header-main .focus-2025 {
	position: relative;
	top: 3px;
}

.header-main .clickdoc {
	margin: 4px 0 0 2rem;
}

@media screen and (max-width: 84em) {

	.header-main .logo {
		width: 16.2rem;
		height: 8rem;
		background-size: contain;
	}
	
	.header-main .award {
		margin: 0 0 0 2rem;
		width: 13rem;
	}
	
	.clickdoc {
		display: none;
	}
}

@media screen and (max-width: 74em) {
	
	.header-main .header-top .inner {
		padding: 0.7rem 2rem;
	}

	.header-main .contact {
		display: none;
	}
	/*
	.header-main .logo {
		width: 24rem;
		height: 6rem;
		background: url("../../img/logo-mobile.png") no-repeat;
		background-size: contain;
		background-position: center center;
	}*/
	
	.header-main .award {
		margin: 0 0 0 2rem;
	}
}

@media screen and (max-width: 50em) {
	
	.header-main .award {
		width: 12rem;
	}
}

@media screen and (max-width: 40em) {
	
	.header-main .header-top .inner {
		padding: 1rem 2rem;
	}
	
	.header-main .logo {
		width: 12.2rem;
		height: 6rem;
	}
	
	.header-main .award {
		position: static;
		transform: none;
	}
}

@media screen and (max-width: 40em) {
	
	.header-main .award {
		display: none;
	}
	
	.header-main .focus {
		display: none;
	}
}




/* ************************************************ 
****************** main navigation  ***************
************************************************  */

.nav-main ul {
	margin: 0 0 0 -3rem;
}

.nav-main ul::after {
	content: "";
	display: table;
	clear: both;
}

.nav-main li {
	float: left;
	position: relative;
}

.nav-main li.submenu::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 1rem;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: transform 0.2s;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #555 transparent transparent transparent;
}

.nav-main li.mobile-only {
	display: none;
}

.nav-main li.termine {
	display: none;
}

.nav-main li a,
.nav-main li strong {
	position: relative;
	display: block;
	margin: 0 1rem;
	padding: 0 1rem;
	/*padding: 0 1.2rem;*/
	line-height: 7rem;
	color: #333;
	font-weight: 600;
	font-size: 1.4rem;
	/*font-size: 1.5rem;*/
	/*letter-spacing: 0.1rem;*/
	text-transform: uppercase;
}

.nav-main li.nav-highlight a,
.nav-main li.nav-highlight strong {
	color: #fff;
	background: #F0AE12;	
}

.nav-main li a::after,
.nav-main li strong::after,
.nav-main li a.trail::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	width: 0;
	height: 0.4rem;
	transition: 0.35s all;
	background: #F0AE12;
}

.nav-main li a:hover::after,
.nav-main li strong::after,
.nav-main li a.trail::after {
	opacity: 1;
	width: 100%;
}

.nav-main ul ul {
	position: absolute;
	opacity: 0;
	z-index: -1;
	top: auto;
	left: -999rem;
	margin: 0;
	min-width: 37rem;
	transition: 0.35s opacity;
}

.nav-main ul li:hover ul {
	opacity: 1;
	z-index: 1000;
	left: 0;
}

.nav-main ul ul li {
	float: none;
}

.nav-main ul ul li a,
.nav-main ul ul li strong {
	display: block;
	padding: 1.5rem 2rem;
	line-height: normal;
	font-size: 1.4rem;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0;
	border: 1px solid #eee;
	border-top: 0;
	background: #fff;
}

.nav-main ul ul li a::before,
.nav-main ul ul li strong::before {
	content: "";
	display: inline-block;
	position: relative;
	top: 1px;
	margin: 0 0.8rem 0 0;
	width: 0.8rem;
	height: 1.2rem;
	background: url("../../img/submenu-arrow.svg") no-repeat;
}

.nav-main ul ul li a::after,
.nav-main ul ul li strong::after {
	display: none;
}

.nav-main ul ul li a:hover,
.nav-main ul ul li strong,
.nav-main ul ul li a.trail {
	background: #ddd;
}

@media screen and (max-width: 84em) {
	
	.header-bottom {
		display: none;
	}	
}	
	



/* ************************************************ 
************  pushy (mobile navigation)  **********
************************************************  */

.menu-burger-wrapper {
	position: relative;
	display: none;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin: 0.5rem 0 0 12rem;
	height: 5.5rem;
	width: 5.5rem;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 100%;
	cursor: pointer;
	transition: 0.35s all;
}

body.home .menu-burger-wrapper {
	border: 1px solid rgba(0,0,0,0.4);
}

.menu-burger-wrapper:hover {
	border-color: #F0AE12 !important;
}

.menu-burger-label {
	position: absolute;
	left: -7rem;
	padding: 0 2rem 0 0;
	font-size: 1.5rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color: #000;
}

body.home .menu-burger-label {
	color: #000;
}

.menu-burger {
	width: 3rem;
	height: 1.8rem;
	position: relative;	
}

.menu-burger::after, .menu-burger::before {
	display: inline-block;
	position: absolute;
	left: 0px;
	width: 100%;
	height: 0.1rem;
	background: #000;
	content: '';
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

body.home .menu-burger::after, body.home .menu-burger::before {
	background: #000;
}

.menu-burger::before {
	top: 50%;
}

.menu-burger::after {
	bottom: 0px;
	width: 60%;
}

.menu-burger-wrapper:hover .menu-burger::after {
	bottom: 0;
	width: 100%;
}

.menu-burger-wrapper:hover .menu-burger::after,
.menu-burger-wrapper:hover .menu-burger::before,
.menu-burger-wrapper:hover .menu-burger-line {
	background: #F0AE12;
}

.menu-burger-line {
	display: inline-block;
	position: absolute;
	left: 0px;
	right: 0px;
	height: 0.1rem;
	background: #000;
	top: 0px;
	vertical-align: top;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

body.home .menu-burger-line {
	background: #000;
}

@media screen and (max-width: 84em) {

	.menu-burger-wrapper {
		display: flex;
	}
}

@media screen and (max-width: 74em) {
	
	.menu-burger-wrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		margin: 0;
	}
}

@media screen and (max-width: 50em) {

	.menu-burger-label {
		display: none;
	}	
	
	.menu-burger-wrapper {
		left: 49%;
	}
	
	.clickdoc {
		display: none;
	}
}

@media screen and (max-width: 40em) {
	
	.menu-burger-wrapper {
		position: static;
		transform: none;
	}
}




.pushy {
	z-index: 10000;
	text-align: left;
	background: #1c1c1c;
}

.pushy > ul {
	padding: 17rem 2rem 0 6rem;
}

.pushy li {
	margin: 0 0 3rem;
}

.pushy span {
	cursor: pointer;
}

.pushy li a,
.pushy li span {
	position: relative;
	padding: 0;
	display: inline;
	color: #ababab;
	font-size: 1.6rem;
	text-transform: uppercase;
	letter-spacing: 0.3rem;
}

.pushy li a:hover,
.pushy li span.active,
.pushy li a.trail {
	color: #fff;
}

.pushy ul ul li {
	margin: 0 0 1.5rem;
}

.pushy ul ul li:first-of-type {
	margin-top: 2rem;
}

.pushy ul ul li a,
.pushy ul ul li span {
	font-size: 1.5rem;
	text-transform: none;
	letter-spacing: 0.2rem;
}

.pushy a.clickdoc {
	padding: 0;
}

.pushy-close {
	position: absolute;
	z-index: 10;
	top: 3rem;
	right: 3rem;
	display: block;
	padding: 0 !important;
	opacity: 0.6;
	width: 2.5rem;
	height: 2.5rem;
	cursor: pointer;
	transition: 0.35s all;
	background: url("../../img/pushy-close.svg") no-repeat;
	background-size: contain;
}

.pushy-close:hover {
	opacity: 1;
}